libutop-ocaml_1.19.3-2+b7_amd64.deb


Advertisement

Description

libutop-ocaml - improved OCaml toplevel (runtime library)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libutop-ocaml_1.19.3-2+b7_amd64.deb
Package name libutop-ocaml
Package version 1.19.3
Package release 2+b7
Package architecture amd64
Package type deb
Category ocaml
Homepage https://github.com/diml/utop
License -
Maintainer Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Download size 262.53 KB
Installed size 1020.00 KB

Alternatives

Package Version Architecture Repository
libutop-ocaml_1.19.3-2+b7_i386.deb 1.19.3 i386 Debian Main
libutop-ocaml - - -

Requires

Name Value
libfindlib-ocaml-cfdg9 -
liblambda-term-ocaml-3kjb8 -
liblwt-ocaml-wzhx7 -
libreact-ocaml-z0ip2 -
libresult-ocaml-pb8f3 -
libzed-ocaml-9vut6 -
ocaml-base-nox-4.05.0 -

Provides

Name Value
libutop-ocaml-qt343 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libutop-ocaml_1.19.3-2+b7_amd64.deb
Source Package utop

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libutop-ocaml deb package:
    # sudo apt-get install libutop-ocaml

Files

Path
/usr/lib/ocaml/utop/META
/usr/lib/ocaml/utop/utop-camlp4.cma
/usr/lib/ocaml/utop/utop-camlp4.cmxs
/usr/lib/ocaml/utop/utop.cma
/usr/lib/ocaml/utop/utop.cmxs
/usr/share/doc/libutop-ocaml/changelog.Debian.amd64.gz
/usr/share/doc/libutop-ocaml/changelog.Debian.gz
/usr/share/doc/libutop-ocaml/changelog.gz
/usr/share/doc/libutop-ocaml/copyright

Changelog

2017-07-29 - St├ęphane Glondu <glondu@debian.org>
utop (1.19.3-2) unstable; urgency=medium
* Team upload
* Add ocamlbuild to Build-Depends
* Update Vcs-*
* Bump Standards-Version to 4.0.0
* Bump debhelper compat to 10
2016-09-15 - Hilko Bengen <bengen@debian.org>
utop (1.19.3-1) unstable; urgency=medium
* New upstream version
* Bump Standards-Version
2016-04-25 - Hilko Bengen <bengen@debian.org>
utop (1.19.2-1) unstable; urgency=medium
* New upstream version
2016-03-21 - Hilko Bengen <bengen@debian.org>
utop (1.18.2-1) unstable; urgency=medium
* New upstream version
2016-02-14 - Hilko Bengen <bengen@debian.org>
utop (1.18.1-4) unstable; urgency=medium
* Fix install for bytecode architectures
2016-02-14 - Hilko Bengen <bengen@debian.org>
utop (1.18.1-3) unstable; urgency=medium
* Fix install for bytecode architectures
2016-02-12 - Hilko Bengen <bengen@debian.org>
utop (1.18.1-2) unstable; urgency=medium
* Update build-dependencies (Closes: #813560)
* Enable camlp4 and tests
* Add camomile (libcamomile-ocaml-dev) dependency. This fixes the "Fatal
error: exception Not_found" issue. (Closes: #813526)
2016-01-06 - Hilko Bengen <bengen@debian.org>
utop (1.18.1-1) unstable; urgency=low
* Initial release. (Closes: #715165)

See Also

Package Description
libuu-dev_0.5.20-11_amd64.deb Library for de/encoding several popular file encodings - development
libuu0_0.5.20-11_amd64.deb Library for de/encoding several popular file encodings - runtime
libuuid-perl_0.28-1+b1_amd64.deb Perl extension for using UUID interfaces as defined in e2fsprogs
libuuid-tiny-perl_1.0400-2_all.deb pure Perl module to generate v1, v3, v4, and v5 UUIDs
libuuid-urandom-perl_0.001-1_all.deb Perl module to provide UUIDs based on /dev/urandom
libuuid1_2.34-0.1_amd64.deb Universally Unique ID library
libuuidm-ocaml-dev_0.9.6-1+b4_amd64.deb Universally unique identifiers for OCaml
libuutf-ocaml-dev_1.0.1-2+b1_amd64.deb Non-blocking streaming Unicode codec for OCaml (development files)
libuutf-ocaml-doc_1.0.1-2_all.deb Non-blocking streaming Unicode codec for OCaml (documentation)
libuutf-ocaml_1.0.1-2+b1_amd64.deb Non-blocking streaming Unicode codec for OCaml (plugins)
libuv1-dev_1.30.1-1_amd64.deb asynchronous event notification library - development files
libuv1_1.30.1-1_amd64.deb asynchronous event notification library - runtime library
libuvc-dev_0.0.6-1+b1_amd64.deb cross-platform library for USB video devices - development files
libuvc-doc_0.0.6-1_all.deb cross-platform library for USB video devices - documentation
libuvc0_0.0.6-1+b1_amd64.deb cross-platform library for USB video devices
Advertisement
Advertisement